[General]
Name: VaxeiHD v1.2 White Instafade
Author: Charizard915 | Instafade by Porururidimu
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 255,255,255
//Combo2: 0,255,168

InputOverlayText: 255,255,255


SliderBorder: 255,69,0
SliderTrackOverride: 0,60,120
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 160
ScorePrefix: score
ScoreOverlap: 0